<?php

//função para limpar os POSTs por segurança
function stringInputCleaner($data)
{
		//remove space bfore and after
		if(!empty($data)){
			$data = trim($data); 
			//remove slashes
			$data = stripslashes($data); 
			$data=(filter_var($data, FILTER_SANITIZE_STRING));
		} 	
		
		return $data;
}